input[type="text"],input[type=password],textarea,select{font-family:Arial;color:#616161;font-size:1.2em;vertical-align:middle;font-weight:normal;padding:4px 4px 6px;margin:1px ;background:#e0e0e0;border:none;outline:none;width:325px;text-transform:none;}

#search input[type="text"]{width:210px;vertical-align:middle;background:#d0cfcb;box-shadow:1px 1px 1px rgba(0,0,0,.25) inset;-moz-box-shadow:1px 1px 1px rgba(0,0,0,.25) inset;-webkit-box-shadow:1px 1px 1px rgba(0,0,0,.25) inset;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;color:#000;}
#search a{vertical-align:middle;}

#search1{float:right;clear:right;border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;padding:8px 15px 12px 0;background:url(../images/search-input.png) 0 0 repeat-x;box-shadow:1px 1px 1px rgba(0,0,0,.25) inset;margin:48px 0 0;}
#search1 input{background:none;border:none;padding:2px 13px 1px;width:190px;vertical-align:middle;color:#000;}
#search1 a{display:inline-block;background:url(../images/search-button.gif) 0 0 no-repeat;width:16px;height:16px;vertical-align:middle;}
#search1 a:hover{background:url(../images/search-button.gif) 0 -16px no-repeat;}

/* Contact form */
#contact-form{position:relative;vertical-align:top;}
  #contact-form fieldset{border:none;padding:0}
    #contact-form .field{padding-bottom:7px;overflow:hidden;}
      #contact-form .text{float:left;width:55px;padding:10px 0 0;}
      #contact-form input[type="text"], select{box-shadow:1px 1px 1px 1px rgba(0,0,0,.25) inset;-moz-box-shadow:1px 1px 1px rgba(0,0,0,.25) inset;-webkit-box-shadow:1px 1px 1px rgba(0,0,0,.25) inset;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
      #contact-form .area{min-height:169px;padding-bottom:10px;}
      #contact-form textarea{width:325px;height:114px;overflow:auto;max-width:325px;box-shadow:1px 1px 1px 1px rgba(0,0,0,.25) inset;-moz-box-shadow:1px 1px 1px rgba(0,0,0,.25) inset;-webkit-box-shadow:1px 1px 1px rgba(0,0,0,.25) inset;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
      #contact-form .error{color:#ff6600;display:none;}
    #contact-form .buttons-wrapper{text-align:right;}
    #contact-form .buttons-wrapper a{margin-left:10px}

/* Haendler form */
#haendler-form input[type="text"],#haendler-form input[type=password],#haendler-form textarea,#haendler-form select{font-family:Arial, Helvetica, sans-serif;color:#616161;font-size:1.2em;vertical-align:middle;font-weight:normal;padding:4px 4px 6px;margin:0;background:#e0e0e0;border:none;outline:none;width:220px;text-transform:none;}
#haendler-form{position:relative;vertical-align:top;}
  #haendler-form fieldset{border:none;padding:0}
    #haendler-form .field{padding-bottom:7px;overflow:hidden;}
      #haendler-form .text{float:left;width:55px;padding:10px 0 0;}
      #haendler-form input[type="text"], select{box-shadow:1px 1px 1px 1px rgba(0,0,0,.25) inset;-moz-box-shadow:1px 1px 1px rgba(0,0,0,.25) inset;-webkit-box-shadow:1px 1px 1px rgba(0,0,0,.25) inset;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
      #haendler-form .area{min-height:169px;padding-bottom:10px;}
      #haendler-form textarea{width:250px;height:114px;overflow:auto;max-width:325px;box-shadow:1px 1px 1px 1px rgba(0,0,0,.25) inset;-moz-box-shadow:1px 1px 1px rgba(0,0,0,.25) inset;-webkit-box-shadow:1px 1px 1px rgba(0,0,0,.25) inset;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
      #haendler-form .error{color:#ff6600;display:none;}
    #haendler-form .buttons-wrapper{text-align:right;}
    #haendler-form .buttons-wrapper a{margin-left:10px}

/* Newsletter-form */
#newsletter-alt-form fieldset{border:none}
#newsletter-alt-form input[type=text]{width:215px;margin-right:12px;box-shadow:1px 1px 1px rgba(0,0,0,.25) inset;-moz-box-shadow:1px 1px 1px rgba(0,0,0,.25) inset;-webkit-box-shadow:1px 1px 1px rgba(0,0,0,.25) inset;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
#newsletter-alt-form a{vertical-align:middle;}